from turtle import*
pensize(5)
pencolor("red")
fillcolor("pink")
begin_fill()
right(15)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
end_fill()
left(90)
forward(80)
right(15)
fillcolor("yellow")
begin_fill()
forward(100)
left(90)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
end_fill()
left(90)
forward(100)
left(90)
forward(80)
right(15)

fillcolor("blue")
begin_fill()
forward(100)
left(90)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
end_fill()
left(90)
forward(100)
left(90)
forward(80)
right(15)

fillcolor("green")
begin_fill()
forward(100)
left(90)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
end_fill()
left(90)
forward(100)
left(90)
forward(80)
right(15)

fillcolor("blue")
begin_fill()
forward(100)
left(90)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
end_fill()
left(90)
forward(100)
left(90)
forward(80)
right(15)

hideturtle()
